@import url("https://fonts.googleapis.com/css?family=Molengo|Cardo:700|Reenie+Beanie|Caveat");
div p,
div li,
body {
  font-size: 17px;
  color: #474747;
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

h1,
h2,
h3,
h4 {
  color: #3a3a3a;
  margin-bottom: 22px;
}

h2,
h3,
h4 {
  font-family: "Molengo", sans-serif;
  margin-top: 8px;
  margin-bottom: 8px;
}

h1 {
  font-family: "Cardo", serif;
  text-align: center;
}

h4 {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  font-size: 17px;
  font-weight: 600;
}

a {
  color: #725CC1;
}

.link {
  font-weight: 600;
}

.navActive, .dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus, .navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FFF !important;
  background-color: transparent !important;
}

.navbar-default .navbar-toggle {
  border-color: #FFF;
  margin-right: 25px !important;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF !important;
}

.navbar .navbar-nav {
  display: inline-block !important;
  float: none !important;
}

.navbar .navbar-collapse {
  text-align: center !important;
  padding: 1px;
}

.navbar {
  background-color: transparent !important;
  border: 0px solid #FFF;
  margin-left: -15px;
  margin-right: -15px;
  border-radius: 0px;
  margin-bottom: 0px;
  min-height: 5px !important;
}

.navbar-default {
  background-color: #20262E !important;
}

.navbar-default .navbar-nav > li > a,
.dropdown-menu > li > a {
  font-family: "Molengo", sans-serif;
  font-size: 22px;
  font-weight: 100;
  color: #FFF !important;
  padding: 12px 21px;
}

@media (min-width: 1540px) {
  .navbar-default .navbar-nav > li > a,
  .dropdown-menu > li > a {
    padding: 15px 35px 8px;
  }
}
@media (max-width: 1168px) {
  .navbar-default .navbar-nav > li > a,
  .dropdown-menu > li > a {
    padding: 7px 20px;
    font-size: 18px;
  }
}
@media (max-width: 1070px) {
  .navbar-default .navbar-nav > li > a,
  .dropdown-menu > li > a {
    padding: 7px 14px;
    font-size: 19px;
  }
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav > li > a,
  .dropdown-menu > li > a {
    padding: 10px 16px;
    margin: 12px 1px;
    font-size: 20px;
  }

  .navbar-nav {
    margin: auto;
  }
}
.dropdown-menu {
  background-color: #20262E !important;
  border: none;
  border-radius: 0px;
  box-shadow: none;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu a:focus {
  color: #dadada;
  background-color: #20262E !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  outline: 0;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #dadada;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #dadada;
  background-color: transparent !important;
}

.navbar-default .navbar-nav > #planmytrip a.btn-primary {
  background-color: #FA7921 !important;
  color: #20262E !important;
  padding-top: 7px;
  margin-top: 7px;
}

.planmytripbutton a.btn-primary {
  color: #20262E;
  background-color: #FA7921;
  font-size: 2.8rem;
  padding: 12px 32px;
  font-weight: 600;
}

@media (min-width: 1400px) {
  .container {
    width: 1350px;
  }
}
@media (max-width: 550px) {
  .container-fluid {
    padding-right: 1px;
    padding-left: 1px;
  }
}
@media (min-width: 760px) and (max-width: 1199px) {
  .container {
    width: 95% !important;
  }
}
@media (max-width: 1200px) {
  .container {
    overflow: hidden;
  }
}
.clear-pad-margin {
  padding: 0px !important;
  margin: 0px !important;
}

.clear-padding {
  padding: 0px !important;
}

.clear-margin {
  margin: 0px !important;
}

.clear-side-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.add-top-padding {
  padding-top: 10px !important;
}

.add-bottom-paddingadd-bottom-padding {
  padding-bottom: 20px !important;
}

.pt8 {
  padding-top: 8px;
}

.pt16 {
  padding-top: 16px;
}

.pt32 {
  padding-top: 32px;
}

.pt64 {
  padding-top: 64px;
}

.pt128 {
  padding-top: 128px;
}

@media (min-width: 799px) {
  .Rpt8 {
    padding-top: 8px;
  }

  .Rpt16 {
    padding-top: 16px;
  }

  .Rpt32 {
    padding-top: 32px;
  }

  .Rpt64 {
    padding-top: 64px;
  }

  .Rpt128 {
    padding-top: 128px;
  }
}
.carousel-caption, .carousel-quote {
  background-color: rgba(9, 17, 26, 0.4);
  right: 0px;
  left: 0px;
  z-index: 50 !important;
  bottom: 0%;
  text-shadow: 1px 1px 1px #0B0B0B;
}

@media screen and (min-width: 768px) {
  .carousel-caption, .carousel-quote {
    right: 0;
    left: 0;
    padding-bottom: 0px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
.carousel-indicators {
  bottom: -10px !important;
  display: none;
}

.carousel-control,
.carousel-control .left,
.carousel-control .right {
  background-image: none !important;
}

.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  top: auto;
  bottom: 12px;
  right: auto;
  left: auto;
}

.carousel-control .glyphicon-chevron-right {
  margin-right: 12px;
  right: 0px;
}

.carousel-control .glyphicon-chevron-left {
  margin-left: 12px;
  left: 0px;
}

.carousel-caption h3, .carousel-quote h3 {
  color: #fff;
  margin: 1px !important;
  padding-bottom: 12px;
  font-weight: 500;
  font-size: 33px;
  font-family: "Cardo", serif;
}

.carousel-caption p, .carousel-quote p {
  color: #fff;
  font-size: 23px;
}

@media (min-width: 501px) and (max-width: 800px) {
  .carousel-caption h3, .carousel-quote h3 {
    font-size: 20px !important;
  }
}
@media (max-width: 500px) {
  .carousel-caption h3, .carousel-quote h3 {
    font-size: 17px !important;
  }
}
@media (max-width: 767px) {
  .carousel-caption, .carousel-quote {
    position: relative;
    background-color: #09111a;
  }
}
@media (max-width: 440px) {
  .carousel-caption p, .carousel-quote p {
    display: none;
  }
}
.smallprint {
  font-size: 10px;
}

/*THIS WILL MAKE THE CAROUSEL FADE RATHER THAN SLIDE*/
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
  transition: all 0.4s ease-in-out;
  opacity: 0;
}

.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.carousel-quote {
  position: absolute;
  background-color: rgba(236, 236, 236, 0.32);
  right: auto;
  left: 0px;
  width: 65%;
  z-index: 50 !important;
  text-shadow: none;
  bottom: auto;
  top: 6px;
  padding: 12px 20px;
}
.carousel-quote p {
  border-top: solid 1px rgba(70, 70, 70, 0.35);
  border-bottom: solid 1px rgba(70, 70, 70, 0.35);
  font-size: 1.75rem;
  color: #000;
  margin: 0px;
  padding: 4px;
}

@media (max-width: 1200px) {
  .carousel-quote {
    bottom: auto;
    top: 0px;
  }
  .carousel-quote p {
    font-size: 1.4rem;
  }
}
@media (max-width: 600px) {
  .carousel-quote {
    display: none;
  }
}
.carousel-quote.carousel-quote-extra {
  background-color: rgba(236, 236, 236, 0.65) !important;
}

.footer {
  margin-top: 80px;
  position: relative;
  z-index: 500;
  background-color: #20262E;
}
.footer .footer-content {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 12px 5px;
}
.footer .footer-sitemap {
  column-count: 2;
}
.footer p,
.footer h1,
.footer .footer-content h3 {
  color: #f7f7f7;
}
.footer h1 {
  font-family: "Cardo", serif;
}
.footer p {
  font-size: 18px;
  margin-left: 12px;
}
.footer p .fa {
  font-size: 22px;
}
.footer a {
  color: #e2e2e2;
}
.footer .motto {
  font-family: "Reenie Beanie", cursive;
  font-size: 42px;
  padding: 12px 5px;
}
.footer .legal {
  font-size: 10px;
}
.footer hr {
  border: 1px solid #fff;
}

@media (max-width: 799px) {
  .footer-content p {
    line-height: 32px;
  }
}
@media (max-width: 400px) {
  .footer .footer-sitemap {
    column-count: 1;
  }
}
.header {
  position: relative;
}
.header .header-motto {
  min-height: 158px;
}
.header .header-motto p {
  font-family: "Reenie Beanie", cursive;
  position: absolute;
  font-size: 45px;
  bottom: 38px;
  text-align: left;
  padding: 0px;
  margin: 0px;
}
.header .header-phone {
  position: absolute;
  top: 6px;
  right: 30px;
  margin-bottom: 5px;
}
.header .header-phone p {
  font-size: 20px;
  font-family: "Molengo", sans-serif;
  text-align: right;
  color: #264898;
  padding: 0px;
  margin: 0px;
}
.header .header-phone a {
  font-size: 23px;
  color: #264898;
}
.header .mobile-header-phone p {
  font-size: 19px;
  font-family: "Molengo", sans-serif;
  color: #264898;
  padding: 7px;
  margin: 0px;
}
.header .mobile-header-phone p a {
  font-size: 24px;
  color: #264898;
}

@media (max-width: 1350px) {
  .header .header-motto p {
    font-size: 40px;
  }
}
@media (max-width: 1260px) {
  .header .header-motto p {
    bottom: 0px;
    font-size: 35px;
  }
}
@media (max-width: 1220px) {
  .header .header-phone p {
    font-size: 17px;
  }
  .header .header-phone a {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .header img {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .header .header-motto {
    min-height: 0px;
  }
  .header .header-motto p {
    position: relative;
    text-align: center;
  }
}
.hr, hr, .header hr {
  border: 1px solid #A2A1A1 !important;
  display: block;
  border: 0px;
  background-size: 100% 100%;
}

hr {
  margin-top: 24px !important;
  margin-bottom: 24px !important;
  left: 0px;
}

.header hr {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.header .glyphicon {
  top: 3px;
}

@media (min-width: 800px) {
  .row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.well {
  background-color: #fff;
}

.item-wrapper {
  display: flex;
  border-top: 3px solid #20262E;
  border-bottom: 3px solid #20262E;
}
.item-wrapper .item {
  width: 34%;
  display: inline-block !important;
  float: none !important;
  overflow: hidden;
  transition: all 0.4s ease-in-out;
  position: relative;
}
.item-wrapper .item-content {
  padding: 12px 50px 12px 30px;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.76);
  bottom: 0px;
  left: 0px;
  transition: all 0.4s ease-in-out;
  border-radius: 0px 50px 0px 0px;
  width: 400px;
}
.item-wrapper .item-content a {
  text-align: right;
  color: #181731;
  font-weight: 600;
  font-size: 18px;
}
.item-wrapper .item-content .item-content-hide {
  position: relative;
  transition: all 0.4s ease-in-out;
  opacity: 0;
  max-height: 0px !important;
  overflow: hidden;
}
.item-wrapper .item:hover, .item-wrapper .item:active, .item-wrapper .item:focus {
  width: 100%;
}
.item-wrapper .item:hover .item-content, .item-wrapper .item:active .item-content, .item-wrapper .item:focus .item-content {
  width: 600px;
}
.item-wrapper .item:hover .item-content .item-content-hide, .item-wrapper .item:active .item-content .item-content-hide, .item-wrapper .item:focus .item-content .item-content-hide {
  opacity: 1;
  max-height: 300px !important;
}

@media (max-width: 850px) {
  .item-wrapper {
    border-top: 0px solid #20262E;
    border-bottom: 0px solid #20262E;
    display: inline;
  }
  .item-wrapper .item {
    display: inline;
    width: 100%;
  }
  .item-wrapper .item-content {
    padding: 12px;
    opacity: 1;
  }
  .item-wrapper .item img {
    display: block;
    max-width: 100%;
    height: auto;
    min-width: 550px;
  }
  .item-wrapper .item:hover, .item-wrapper .item:active, .item-wrapper .item:focus {
    width: 100%;
  }
  .item-wrapper .item:hover .item-content, .item-wrapper .item:active .item-content, .item-wrapper .item:focus .item-content {
    opacity: 1;
    max-width: 100%;
  }
  .item-wrapper .item:hover .item-content .item-content-hide, .item-wrapper .item:active .item-content .item-content-hide, .item-wrapper .item:focus .item-content .item-content-hide {
    opacity: 1;
    max-height: 300px !important;
  }
}
@media (min-width: 800px) {
  .row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}
.caption, .caption-mid, .caption-sm {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.76);
  border-radius: 0px 50px 0px 0px;
  bottom: 0px;
  left: 0px;
  margin: 0px 15px;
  padding: 12px 30px 15px 20px;
  font-size: 20px;
}
.caption h3, .caption-mid h3, .caption-sm h3 {
  color: #181731;
}
.caption a, .caption-mid a, .caption-sm a {
  color: #23527c;
}

.caption-mid {
  bottom: 40%;
  border-radius: 0px 50px 0px 50px;
  left: 10%;
  width: 80%;
  text-align: center;
}

@media (max-width: 767px) {
  .caption-mid {
    position: relative;
    padding: 12px 30px 15px 20px;
  }
}
.caption-sm {
  font-size: 15px;
  padding: 4px 30px 4px 25px;
}

.sample-itinerary {
  border: 5px solid #FA7921;
  border-radius: 10px;
  max-width: 550px;
  overflow: hidden;
  background-color: #1F2F45;
}
.sample-itinerary img {
  border-radius: 0px 0px 5px 5px;
}

.caption-btn {
  margin-top: 0px;
  text-align: center;
}
.caption-btn button {
  border-radius: 5px 5px  0px 0px;
  width: 100%;
  max-width: 550px;
  border: 0px;
}
.caption-btn strong {
  color: #FA7921;
}
.caption-btn h3 {
  font-weight: 600;
  color: #fff;
}

@media (max-width: 650px) {
  .caption-btn h3 {
    word-wrap: break-word;
  }
}
@media (min-width: 768px) {
  .modal-lg {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .modal-lg {
    width: 80%;
  }
}
.btn-primary {
  color: #fff;
  background-color: #1F2F45;
  border-color: #010911;
}

.btn-primary:hover {
  background-color: #283F5F;
}

.filmstrip .col-sm-6, .filmstrip .col-md-3 {
  padding: 0px;
}

.testimonial {
  padding: 16px 5px;
}
.testimonial p {
  font-style: italic;
}
.testimonial p span {
  font-style: normal;
  padding: 12px 20px;
  font-weight: 600;
}

.photorow {
  background-color: #20262E;
  margin-left: -15px;
  margin-right: -15px;
}
.photorow .col-md-4 {
  padding: 8px;
  background-color: #20262E;
}
.photorow .caption-sm {
  margin: 8px;
}

.call-to-action {
  margin-bottom: 36px;
}
.call-to-action h3 {
  font-size: 20px;
  font-family: "Cardo", serif;
  text-align: center;
  padding-top: 12px;
}

.legal {
  font-size: 14px;
}

.contact-details p {
  font-size: 18px;
}

.postcard-wrap {
  padding: 5px;
}
.postcard-wrap .postcard {
  transform: rotate(3deg);
}
.postcard-wrap .postcard .postcard-writing {
  font-family: "Reenie Beanie", cursive;
  color: #fff;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.9);
  position: absolute;
  bottom: 20px;
  right: auto;
  left: auto;
  width: 100%;
  font-size: 45px;
  text-align: center;
}

@media (max-width: 730px) {
  .postcard-wrap .postcard .postcard-writing {
    font-size: 32px;
    padding: 12px 24px;
  }
}
.itin-call-to-action {
  margin-top: 32px;
  padding: 20px 32px;
  border-top: solid 1px rgba(135, 135, 135, 0.3);
  text-align: center;
}

@media (min-width: 550px) {
  .modal-dialog .modal-content .modal-body .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
}
.panel-default > .panel-heading {
  color: #fff;
  background-color: #20262E;
  border-color: #ddd;
}

input[type=checkbox] {
  -ms-transform: scale(1.5);
  /* IE */
  -moz-transform: scale(1.5);
  /* FF */
  -webkit-transform: scale(1.5);
  /* Safari and Chrome */
  -o-transform: scale(1.5);
  /* Opera */
  padding-right: 10px;
}

#sample-banner {
  overflow: hidden;
}
#sample-banner img {
  min-width: 1050px;
}

.why-choose .well {
  border-top: solid 2px #A2A1A1;
  border-bottom: solid 2px #A2A1A1;
  border-radius: 0px;
  border-right: none;
  border-left: none;
}
.why-choose li {
  padding-bottom: 12px;
  font-weight: 600;
}

.nav-title {
  color: #fff;
  padding: 4px 12px;
}

.navbar-default .navbar-nav > li > a.nav-itineraries, .dropdown-menu > li > a.nav-itineraries {
  font-size: 20px;
  color: #FFF !important;
  padding: 5px 21px;
}

.text-small p {
  font-size: 1.2rem;
}

.btn-special {
  color: #20262E;
  background-color: #FA7921;
  border-color: #010911;
  font-weight: 600;
}

.btn-group-links .btn-lg {
  padding-top: 14px;
  padding-bottom: 14px;
}
